LOCAL_PATH:= $(call my-dir)
include $(CLEAR_VARS)

LOCAL_C_INCLUDES:= $(LOCAL_PATH)/../MyBinder/

LOCAL_SRC_FILES:= MyServer.cpp

LOCAL_MODULE_TAGS := optional

LOCAL_MODULE:= MyServer

LOCAL_MODULE_PATH := $(TARGET_OUT_EXECUTABLES)

LOCAL_SHARED_LIBRARIES := libcutils libutils libbinder libMyBinder

#LOCAL_SHARED_LIBRARIES := libutils

include $(BUILD_EXECUTABLE)


